#i1
{margin:0px;background-color:#ffffff;
}
#i2
{font-family:Noto Naskh Arabic;font-size:30px;color:#ffffff;background-color:#666600;height:60px;padding:20px;text-align:right;
}
#i3
{font-family:Noto Naskh Arabic;font-size:20px;color:#ffffff;background-color:#444400;height:40px;padding:20px;text-align:right;
}
#i4
{font-family:Noto Naskh Arabic;font-size:20px;background-color:#aaaa00;height:40px;padding:10px;text-align:center;color:#ffffff;width:50%;
}
#i5
{float:right;font-family:Noto Naskh Arabic;font-size:20px;background-color:#bbbb00;height:40px;padding:10px;text-align:center;color:#ffffff;width:50%;
}
#i6
{font-family:Noto Naskh Arabic;font-size:30px;color:#000000;background-color:#ffffff;height:500px;padding:40px;text-align:center;
}
#i9
{background-color:#ffffff;color:#000000;font-size:29px;font-family:Noto Naskh Arabic;width:270px;height:47px;border-style:solid;border-color:#000000;text-align:center;margin-right:50px;
}
#i8
{background-color:#ffffff;color:#000000;width:145px;height:40px;font-size:25px;border-style:solid;border-color:#000000;
}
#i10
{background-color:#ffffff;color:#000000;width:250px;height:60px;font-family:Noto Naskh Arabic;font-size:25px;border-color:#000000;border-style:solid;
}
#i7
{background-color:#ffff00;color:#111111;font-size:20px;font-family:courier;
}
#i11
{border-style:solid;border-color:#000000;
}
#i10:hover
{border-radius:0px 40px 0px 0px;
}

a
{text-decoration:none;color:#000000;
}
